SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000457: /text2 po restarcie gry - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000457Otchlan 1.3 betaPropozycja zmiany (wrzucac na forum)public2010-09-01 16:462013-01-03 22:19
ReporterMateusz 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000457: /text2 po restarcie gry
DescriptionPrzy ka?dym uruchomieniu Otch?ani musz? wpisywa? "/text2", poniewa? program nie pami?ta, ?e poprzednim razem zmienia?em tryb wy?wietlania. Da si? zmieni??
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000640)
Weq (administrator)
2010-09-03 23:10

Tak juz bylo wczesniej, blad - poprawiony.

- Issue History
Date Modified Username Field Change
2010-09-01 16:46 Mateusz New Issue
2010-09-03 23:10 Weq Note Added: 0000640
2010-09-03 23:10 Weq Status new => resolved
2010-09-03 23:10 Weq Resolution open => fixed
2010-09-03 23:10 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker